@charset "UTF-8";

.management-area {
  margin-bottom: 6rem;
}
.management-area p.mb5 {
  margin-bottom: 3rem;
}
.nurturing-title {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.teaching-title {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.management-scale {
  grid-template-columns: 1fr;
  flex-direction: column;
  gap: 3rem;
  margin-bottom: 6rem;
}
ul.year-list li h3 {
  font-size: 1.6rem;
}
ul.year-list li h3.blue {
  font-size: 1.4rem;
}
ul.year-list li h3.mb4 {
  margin-bottom: 2rem;
}
ul.year-list li figure.mw70 {
  margin: 0 auto 4rem auto;
}
.training-table th,
.training-table td {
  padding: 1rem;
  font-size: 1.4rem;
}
.training-table th:first-child {
  width: 14rem;
  min-width: 14rem;
}
.training-table th:nth-child(2) {
  width: 19rem;
  min-width: 19rem;
}
.training-table th:nth-last-child(-n + 4) {
  width: 11rem;
  min-width: 11rem;
}
.training-table td span {
  font-size: 1.3rem;
}
.training-table-area {
  margin-bottom: 4rem;
}
.teaching-table-area {
  margin-bottom: 4rem;
}
.teaching-table th:first-child {
  min-width: 13.5rem;
  width: 13.5rem;
}
.teaching-table th,
.teaching-table td {
  font-size: 1.4rem;
  padding: 1rem;
}
.course-area {
  padding: 2.5rem 1.5rem;
}
ul.course-list li {
  margin-bottom: 1rem;
  line-height: 1.75;
}
.policy-box figure:first-child {
  margin: 0 -7.5rem 12.5rem 0;
}
.policy-box figure:last-child {
  margin: 12.5rem 0 0 -7.5rem;
}
.policy-box {
  max-width: none;
  margin: 0 auto 4rem auto;
}
/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 2.5rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}
